<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/ПФОВД/2018-11-20">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfPFOVD">

			<div class="afRow">
				<div class="afCol-1-2">
					<p class="afCenter afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:ПФОВД/ns1:ФО"/>
					</p>
					<p class="afCenter afValue">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:Адрес"/>
						</xsl:call-template>
					</p>
					<p class="afInterval"/>
					<p class="afJustify">
						<span class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template>
						</span> № <span class="afValue">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФОВД/ns1:Реквизиты/УТ2:Номер"/>
						</span>
					</p>
					<p class="afJustify"> На № <span class="afValue">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФОВД/ns1:ВОтветНа/УТ2:Номер"/>
						</span> от <span class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:ВОтветНа/УТ2:Дата"/>
							</xsl:call-template>
						</span>
					</p>
				</div>
				<div class="afCol-1-2">
					<p class="afJustify"> Начальнику Управления государственного пенсионного обеспечения государственных служащих Пенсионного фонда Российской Федерации </p>
					<p class="afInterval"/>
					<p class="afJustify">С.М. Бриус</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afCenter">Уважаемая Светлана Михайловна!</p>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afParagraph afJustify"> В соответствии с письмом Пенсионного фонда Российской Федерации от <span class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:ВОтветНа/УТ2:Дата"/>
					</xsl:call-template>
				</span>г. № <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:ПФОВД/ns1:ВОтветНа/УТ2:Номер"/>
				</span>просим вернуть документы <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:Гражданин/УТ2:ФИО"/>
					</xsl:call-template><span>,</span>
				</span>
				<span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:ПФОВД/ns1:Гражданин/УТ2:СНИЛС"/>
				</span>направленные для назначения пенсии за выслугу лет федеральному государственному гражданскому служащему. </p>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afSign">
				<div class="afPadding">
					<p><xsl:value-of select="ns1:ЭДПФР/ns1:ПФОВД/ns1:УполномоченноеЛицо/УТ2:Должность"/></p>					
				</div>
				<div class="afPadding">
					<p/>					
				</div>
				<div class="afPadding">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:УполномоченноеЛицо/УТ2:ФИО"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>
			
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<div class="afFootnote">
				<p> исп. <span class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:Исполнитель/УТ2:ФИО"/>
						</xsl:call-template>
					</span>
				</p>
				<p> тел. <span class="afValue">
						<xsl:call-template name="УТ2:PhoneNumberStr">
							<xsl:with-param name="pNumber" select="ns1:ЭДПФР/ns1:ПФОВД/ns1:Исполнитель/УТ2:Телефон"/>
						</xsl:call-template>
					</span>
				</p>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
