<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/РЕДГС/2017-02-28">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfREDGS">

			<p class="afCenter afValue">
				<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДГС/ns1:ФО"/>
			</p>

			<p class="afInterval"/>
			<p class="afCenter">РЕШЕНИЕ</p>
			<p class="afCenter">об установлении ежемесячной доплаты к пенсии</p>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-4 afValue">
					<xsl:call-template name="DateStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:РЕДГС/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template> г. </div>
				<div class="afCol-1-2">&#160;</div>
				<div class="afCol-1-4 afAlignRight afValue"> N <xsl:value-of select="ns1:ЭДПФР/ns1:РЕДГС/ns1:Реквизиты/УТ2:Номер"/>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afParagraph afJustify afWrap"> Установить с <span class="afValue">
					<xsl:call-template name="DateStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:РЕДГС/ns1:ДатаУстановления"/>
					</xsl:call-template>
				</span> г. <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:РЕДГС/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>,
				</span>замещавшему <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДГС/ns1:Заявитель/ns1:Должность"/>
					<text> </text>
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДГС/ns1:Заявитель/ns1:ФО"/>,
				</span> исходя из периода исполнения полномочий <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДГС/ns1:Заявитель/ns1:Стаж"/>
				</span> полных лет, ежемесячную доплату к <span class="afValue">
					<xsl:choose>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДГС/ns1:ВидПенсии = 1"> страховой пенсии по старости</xsl:when>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДГС/ns1:ВидПенсии = 2"> страховой пенсии по инвалидности</xsl:when>
						<xsl:otherwise> </xsl:otherwise>
					</xsl:choose>,
				</span>составляющую <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДГС/ns1:Процент"/>
				</span> процентов месячного денежного вознаграждения Председателя Правительства Российской Федерации. </p>

			<p class="afInterval"/>
			<div class="afSign">
				<div class="afPadding">
					<p>Руководитель уполномоченного государственного органа</p>					
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>					
				</div>
				<div class="afPadding">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:РЕДГС/ns1:ФИОРуководителя"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>			
			<p class="afInterval"/>
			<p>М.П.</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
