<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ФСД/РОФСД/2018-02-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfROFSD">
            
            <p class="afP afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РОФСД/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afP afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afP afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В УСТАНОВЛЕНИИ ФЕДЕРАЛЬНОЙ СОЦИАЛЬНОЙ ДОПЛАТЫ К ПЕНСИИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РОФСД/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РОФСД/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РОФСД/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afP afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <p class="afP">рассмотрел заявление</p>
            <div class="afRow">
                <div class="afC">гр.</div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РОФСД/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afP afCenter afSubscript">(фамилия, имя, отчество)</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РОФСД/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue">и решил:</p>
            <p class="afP afJustisfy">отказать в установлении федеральной социальной доплаты к пенсии по следующим причинам:</p>
            <p class="afInterval"/>
            <p class="afValue afP afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РОФСД/ns1:Причина"/>
            </p>
            <p class="afP afCenter afSubscript">(указать причину)</p>
            <p class="afInterval"/>
            <p class="afP afParagraph">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для
                исполнения соответствующим территориальным органом.</p>
            <p class="afP afParagraph">Решение как территориального органа Пенсионного фонда Российской Федерации, так и вышестоящего органа Пенсионного фонда Российской Федерации (по отношению к
                органу, вынесшему соответствующее решение) может быть обжаловано в суде.</p>
            <div class="afNoBreakBefore afNoBreakInside">
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3">М.П.</div>
                    <div class="afCol-2-3">
                        <div class="afCol-1-2">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации </div>
                        <p class="afP">
                            <div class="afSign ">
                                <div class="afPadding">
                                    <p class="afBlankUnderlinedBlock"/>
                                    <p class="afCenter afSubscript">(подпись)</p>
                                </div>
                                <div class="afPadding">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РОФСД/ns1:ДолжностноеЛицо"/>
                                        </xsl:call-template>
                                    </p>
                                    <p class="afCenter afSubscript">(Ф.И.О.)</p>
                                </div>
                            </div>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
